.brand-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 20px;
  margin: 20px 0;
}

.brand-list .item {
  display: grid;
  grid-template-columns: 100px 1fr;
  gap: 20px;
  padding: 20px;
  border-radius: 8px;
  background-color: #fff;
}

.brand-list .item img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}
.brand-list .item img i {
  font-weight: normal;
}

.brand-list .item .info {
  min-width: 0;
}

.brand-list .item .info .name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.brand-list .item .info .description {
  display: -webkit-box;
  color: #666;
  font-size: 14px;
  line-height: 28px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
}

@media (max-width: 768px) {
  .brand-list {
    grid-template-columns: 1fr;
  }
}
